[Basic]
thumbnail_software = "gd2"
gallery_name = "Photogallery"
default_template = "default"
default_language = "en"
gallery_sort_order = "x"
image_sort_order = "x"
upload_overwrite = 0

[Functionality]
language_flipper = on
template_flipper = on
full_image_resize = on
imagemap_navigation = on
track_views = on
show_views = on
show_execution_time = off
enable_iifn = on
obfuscate_email = on
enable_clickable_urls = on
remove_jpeg_profile = off
progressive_thumbs = on
use_mod_rewrite = off
detect_language = on

[Paths]
pathto_templates = "templates/"
pathto_data_dir = "data/"
pathto_galleries = "galleries/"
pathto_locale = "locale/"
pathto_convert = "convert"
pathto_unzip = "unzip"
tempdir = "/tmp"


[Advanced]
io_handler = "csv"
allow_dir_upload = 0
admin_template_name = "admin_default"
thumbnail_quality = 80
session_name = "PHPSESSID"
default_charset = "utf-8"
index_file_url = "index.php?"
base_path = 
base_url = 
recognised_extensions = "jpeg|jpg|jpe|png|gif|bmp|tif|tiff"
allowed_tags = "<a><b><i><u><em><strong><strike>"
directory_mode = 0777
umask = 0
max_image_width = 650

[GET variable names]
url_gallery = "gallery"
url_image = "image"
url_startat = "startat"
url_action = "action"
url_lang = "lang"
url_template = "template"